.version.marketing /* version checker */
{
	color: #000019;
	background-color: #D97863;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u14722
{
	z-index: 4;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14722_clip
{
	overflow: hidden;
	width: 160px;
	height: 32px;
}

#u14722_img
{
	margin: -1px 2px 1px -10px;
}

#menuu14724
{
	z-index: 6;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u14776
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14777
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14777:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14779-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14777:hover #u14779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14777:active #u14779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14725
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u14728
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14728:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14730-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14728:hover #u14730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14728:active #u14730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14732
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u14733
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14733:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14735-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14733:hover #u14735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14733:active #u14735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14753
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u14754
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14754:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14777:active,#u14728:active,#u14733:active,#u14754:active
{
	background-color: #6B6B6B;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u14755-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14754:hover #u14755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14754:active #u14755-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14777.MuseMenuActive #u14779-4,#u14728.MuseMenuActive #u14730-4,#u14733.MuseMenuActive #u14735-4,#u14754.MuseMenuActive #u14755-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u14746
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u14749
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14749:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u14750-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14749:hover #u14750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14749:active #u14750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14739
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u14742
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u14742:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u14749:active,#u14742:active
{
	background-color: #6B6B6B;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u14743-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u14742:hover #u14743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14742:active #u14743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14749.MuseMenuActive #u14750-4,#u14742.MuseMenuActive #u14743-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14777.MuseMenuActive #u14779-4 p,#u14728.MuseMenuActive #u14730-4 p,#u14733.MuseMenuActive #u14735-4 p,#u14754.MuseMenuActive #u14755-4 p,#u14749.MuseMenuActive #u14750-4 p,#u14742.MuseMenuActive #u14743-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 6px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u14843
{
	z-index: 2;
	width: 380px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	left: -1px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u14843_img
{
	padding-top: 11px;
}

#u14846-12
{
	z-index: 81;
	width: 345px;
	min-height: 302px;
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 1.5;
	margin-left: 17px;
	margin-top: 13px;
	position: relative;
}

#u14846-5,#u14846-7
{
	font-size: 18px;
	text-align: center;
	color: #6D9EEB;
}

#u14846-3,#u14846-8
{
	font-size: 18px;
	text-align: justify;
	color: #7F7F7F;
}

#u14846-2,#u14846-10
{
	font-size: 12px;
	text-align: justify;
	color: #7F7F7F;
}

#u14847
{
	z-index: 93;
	width: 27px;
	height: 30px;
	margin-left: 267px;
	margin-top: 41px;
	position: relative;
}

.ie #u14847
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu14834
{
	width: 0.01px;
	margin-top: -54px;
}

#u14834
{
	z-index: 80;
	width: 240px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	padding: 10px 5px 7.070427236315481px 12px;
}

#page_position_content,#pu14722,#pu15041-4
{
	width: 0.01px;
}

#u15041-4
{
	z-index: 104;
	position: relative;
	width: 65px;
	margin-right: -10000px;
}

#u15039-4
{
	z-index: 96;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u15040-4
{
	z-index: 100;
	position: relative;
	width: 47px;
	margin-right: -10000px;
}

#u15043-4
{
	z-index: 112;
	position: relative;
	width: 128px;
	margin-right: -10000px;
	left: 100px;
}

#pu15044-4
{
	width: 0.01px;
	margin-top: 4px;
}

#u15044-4
{
	z-index: 116;
	position: relative;
	width: 76px;
	margin-right: -10000px;
}

#u15042-4
{
	z-index: 108;
	position: relative;
	width: 107px;
	margin-right: -10000px;
	left: 99px;
}

#pu15040-4,#pu15045-4
{
	width: 0.01px;
	margin-top: 5px;
}

#u15045-4
{
	z-index: 120;
	position: relative;
	width: 76px;
	margin-right: -10000px;
}

#u15046-4
{
	z-index: 124;
	position: relative;
	width: 78px;
	margin-right: -10000px;
	left: 99px;
}

#u15041-4_img,#u15039-4_img,#u15040-4_img,#u15043-4_img,#u15044-4_img,#u15042-4_img,#u15045-4_img,#u15046-4_img
{
	display: block;
	vertical-align: top;
}

#u14794
{
	z-index: 76;
	width: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 304px;
}

#u14982
{
	z-index: 94;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 329px;
}

#u14796
{
	z-index: 78;
	width: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 353px;
}

#pu14783
{
	width: 0.01px;
	margin-top: -1px;
}

#u14783
{
	z-index: 43;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u14783-bw
{
	z-index: 43;
	height: 52px;
}

#u14784-8
{
	z-index: 44;
	width: 83px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u14785-5
{
	z-index: 52;
	width: 86px;
	min-height: 12px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 294px;
}

#u14786
{
	z-index: 57;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 276px;
}

#u14788-6
{
	z-index: 59;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 294px;
}

#u14789
{
	z-index: 65;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 272px;
}

#u14791
{
	z-index: 67;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 274px;
}

#u14793-7
{
	z-index: 69;
	width: 74px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 294px;
}

#u14793-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14793-5  span,#u14793-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14793,#u14793-2,#u14793-3
{
	font-size: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

